 .u-section-1 {
  background-image: url("images/photo-1582260168787-fc5ab5ce8b5d.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 626px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 33px;
  height: auto;
  min-height: 577px;
  margin-top: 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 983px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }
} .u-section-2 {
  background-image: url("images/Airplanebattlingastorm.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 60px;
} .u-section-4 {
  background-image: url("images/71948efb8f50ec87b023d5274d0bc78f86ea7e030e4eda7980c132dcf90bfaf32a72b7b656d206a0b9c1a44137e95b752cd40f4cee50aad1e22137_1280.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 355px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 572px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 40px;
  height: auto;
  min-height: 512px;
  margin-top: 20px;
}